PAYLINE - Faille Poodle SSLV3

S’abonner

Vous avez certainement noté qu'une faille critique a été signalée par Google sur le protocole de sécurité SSL V3 : cliquer ici pour prendre connaissance de la faille.

Nous vous confirmons que ce sujet est pris en compte par vos équipes Payline. Nous vous proposons les actions suivantes :

Vendredi 24 Octobre 2014 à 09h00, Payline va interdire une connexion sur le protocole SSL V3 dans l'environnement d'homologation.

• Nous vous demandons donc de valider vos sites sur cet environnement à partir de cette date.

• SI vous constatez un problème, contactez votre webmaster de manière à ce que vous opériez les modifications nécessaires.

 

Nos équipes support sont disponibles pour vous aider : 04 42 25 15 43 / support@payline.com

Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk